import { useSceneContext } from "../modules/scene/sceneContext";

const useRestStates = () => {
    const { clearStores } = useSceneContext();

    const resetStates = () => {
        clearStores();
    };

    return {
        resetStates,
    };
};

export default useRestStates;
